System.Design 2.0.0.0 System.Exception To be added.

Represents the collection of exceptions.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

  An array of type , containing the objects to populate the collection.
- Property
  2.0.0.0
  System.Collections.ArrayList To be added. To be added.

  Gets the array of objects that represent the collection of exceptions.

- Method
  2.0.0.0
  System.Void `` `` To be added.

  Populates a with the data needed to serialize the .

  The to populate with data. The destination (see ) for this serialization.